Bug 120807 - [UPDATE] comms/p5-SMS-Send
Summary: [UPDATE] comms/p5-SMS-Send
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-18 17:00 UTC by Felippe de Meirelles Motta
Modified: 2008-02-20 10:22 UTC (History)
0 users

See Also:


Attachments
file.diff (1.81 KB, patch)
2008-02-18 17:00 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-18 17:00:01 UTC
- Updated to 0.05;
- Use CPAN macro;
- Add missing deps.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-18 17:00:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Gabor Kovesdan freebsd_committer 2008-02-18 22:46:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 3 Tsung-Han Yeh 2008-02-19 14:27:40 UTC
 Hi:
 
 I approve this PR, please commit it.
 Thanks.


Best Regards,
snowfly.
Comment 4 Gabor Kovesdan freebsd_committer 2008-02-20 10:09:07 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2008-02-20 10:17:11 UTC
gabor       2008-02-20 10:17:03 UTC

  FreeBSD ports repository

  Modified files:
    comms/p5-SMS-Send    Makefile distinfo 
  Log:
  - Update to 0.05
  - Add missing dependencies
  - Style
  
  PR:             ports/120807
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    "snowfly" <snowfly@yuntech.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.4       +7 -6      ports/comms/p5-SMS-Send/Makefile
  1.3       +3 -3      ports/comms/p5-SMS-Send/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Gabor Kovesdan freebsd_committer 2008-02-20 10:22:08 UTC
State Changed
From-To: open->closed

Committed, thanks!